Package: canu / 1.8+dfsg-2

Metadata

Package Version Patches format
canu 1.8+dfsg-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
use debian mhap at runtime.patch | (download)

src/pipelines/canu/OverlapMhap.pm | 4 2 + 2 - 0 !
1 file changed, 2 insertions(+), 2 deletions(-)

 use mhap jar from /usr/share/java
external mhap.patch | (download)

src/Makefile | 1 0 + 1 - 0 !
1 file changed, 1 deletion(-)

 don't expect bundled mhap
 the jar file has been removd from the Debian source.
tell_version_properly.patch | (download)

src/canu_version_update.pl | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 properly reporting version number
Bug-Debian: https://bugs.debian.org/915269